Subject: Northern v. ONEOK/Meeting Thursday to discuss ONEOK's letter of October 16 to Dave Neubauer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 07:40:53 -0700 (PDT)

Ladies & Gentlemen:

	At Dave Neubauer's request, I am going to schedule a meeting for tomorrow to which you are all invited (and if I have left out a necessary participant, please let me know) to formulate a response to ONEOK's letter of October 16 to Dave (a copy of which I will circulate to you).  It has to do with the proposed special test.  I will have my a/a, Lee, circulate copies of (a) Dave's letter of October 5 and (b) ONEOK's reponse of October 16 to you all immediately.

	Given that so many schedules are involved, I went ahead and picked a time that both Drew and Dave have open: 4:00 p.m. to 5:00 p.m tomorrow, Thursday, October 18.  Debbie has reserved the video conference rooms in 49C2 and in Omaha.  Lee will get a call-in conference number for anyone that can't attend in person, and e-mail it out to you.

	I appreciate your patience.	

	Many thanks.

	Britt